Subject: Re: Collecting silicon wafers

From: James Rice <[email-masked]>
Date: Sun Mar 9 16:41:28 2003

steven wrote:

>It's true, fab-rich places in Arizona, California,
>Oregon, and Texas are using wafers as wall
>decorations!
>
>At least I am...
>
>  
>
Me too.  There's a ton of them floating around from the old Mostek fab 
and TI.

James

-- 
http://webpages.charter.net/jrice54/classiccomp2.html

---

From: "Steven N. Hirsch" <[email-masked]>
Date: Sun Mar 9 17:38:32 2003

> Me too.  There's a ton of them floating around from the old Mostek fab 

In real life, I work for a company which fabs semiconductors.  Removing 
wafers, even defective ones, from the premises without authorization is 
a swift and sure way to end ones career.

Steve

---

From: "Steve Jones" <[email-masked]>
Date: Sun Mar 9 23:32:02 2003

Dave Wilson writes:
.
> My interest is in collecting whole, undiced silicon wafers. These
> are much more accessible for research and the interest does not
> conflict with those of other people. 

I think they're interesting, and have considered picking some up
when I've seen them. Of course I've only seen them on eBay, and
living near Boston I guess my only local source might conceivably
be the DEC fab out in (I think) Hudson that got sold to Intel when
Palmer gutted the company. Oops, didn't mean to start that thread
again! ;^)

> Are there other interested people out there? If this site is not
> the best for this sort of discussion can you recommend a better
> one? 

I haven't run across anyone systematically collecting wafers. The
main question I'd have is, where's the supply? If there's not a
large supply of available wafers, how many collectors can there be?

Having opened my mouth and said that, someone will probably tell
me that fab-rich places in Arizona, California, Oregon, and Texas
are using them as wall decorations or something...

---

From: "Philip Pemberton" <[email-masked]>
Date: Sun Mar 9 23:32:10 2003

> are using them as wall decorations or something...
The ultimate trophy: Design an IC, make it work on first silicon. Take one
of the first wafers and get it sealed or laminated (or whatever). Frame it
on the wall, with a metal plate underneath: "This die contains [n]
[suchandsuch] devices. The original production run worked flawlessly on
first silicon. Design team: [whoever]".
My sole aim in life is to take part in the design of a microprocessor, have
it run on first silicon and have an entire silicon wafer full of the chips
on the wall at home :-)
If only VLSI design was as easy as designing a computer :-)

Later.
--
Phil.
[email-masked]
http://www.philpem.dsl.pipex.com/

---

From: ben franchuk <[email-masked]>
Date: Sun Mar 9 23:32:18 2003

> If only VLSI design was as easy as designing a computer :-)

Well TTL is easy to design with. Feel free to take any of my TTL
designs (when finished) and cast it into silicon. Note once I get
my TTL computer design debuged and built ( the slow and $$$ parts )
I would like to do a VLSI design just to see how good or bad
the design is compared to other real chips.
Ben.

---

From: "Philip Pemberton" <[email-masked]>
Date: Sun Mar 9 23:32:25 2003

> the design is compared to other real chips.
If I had a few Xilinx CPLDs (the ones that can be programmed over a Jtag
link) and a programming cable I would. Anyone got some spare XC9500 series
devices? PIC16F628 MCUs are fun to play with, but designing my own CPU from
scratch sounds like even more fun :-)

Later.

---

From: steven <[email-masked]>
Date: Sun Mar 9 23:32:33 2003

At least I am...

---

From: "Philip Pemberton" <[email-masked]>
Date: Sun Mar 9 23:32:40 2003

> Oregon, and Texas are using wafers as wall
Hmm... I must remember to try and find a silicon wafer on Ebay... Shame
there never seem to be any on Ebay UK...
Let's see... If I put the wafer under a microscope and get some photos, I
should be able to ID the chip. Then put it in a picture frame complete with
label... Hmm...
I'd love to track down one of the East German wafers that were mentioned on
The Silicon Zoo (www.micro.magnet.fsu.edu/creatures) - they had some that
they extracted a picture of a fox from. With a decent scope and a
half-decent digicam (either my Oly or one of the Sony Mavica cameras I have
access to) I should be able to get some pretty decent pictures. Picture
this - a wafer with all the silicon "doodles" or "creatures" printed off
underneath, complete with a "This die contains..." label... Hmm...

Later.

---

From: "Zane H. Healy" <[email-masked]>
Date: Sun Mar 9 23:32:48 2003

> are using them as wall decorations or something...

I think the only wafer's I've seen out in the wild are some wafers
from Tektronix.  Back in the 70's when I was in school someone from
Tektronix visited us, and everyone got a wafer in a little plastic
wafer holder.  I know I've still got mine, I'm just not sure where
it's at, it's all of about 2 1/2".

		Zane

---

From: Roger Merchberger <[email-masked]>
Date: Sun Mar 9 23:32:56 2003

>a swift and sure way to end ones career.

On a slightly different take... How would one get permission to remove a 
few defective wafers solely for the sake of collectibility? Not many fabs 
up here in northern Michigan -- on the Canadian border... ;-)

Is ePay my only hope of acquiring one???

Laterz,
Roger "Merch" Merchberger

---

From: "John Allain" <[email-masked]>
Date: Sun Mar 9 23:33:11 2003

>> Oregon, and Texas...

Silicon Valley is the obvious choice for an outlet of these.
Anyone who is a regular customer of "The Foothill" should
speak up on list.  I patronized them, a long time back, for
just over two years... got some wafers, and, some large
chunks of the raw Silicon ingots too.
MIT flea will have wafers too, but at about 1/3 the frequency.

John A.

---

From: Frank McConnell <[email-masked]>
Date: Sun Mar 9 23:35:51 2003

> chunks of the raw Silicon ingots too.

Yes, I saw some wafers there yesterday.  Y'all should have spoken
up sooner and I might have tried to pick some up for you.

Seriously, educate me/us.  What's interesting, what would need to be
done to care for it through shipping, and what's it worth to you (and
I appreciate that the answer to this may not be financial in nature,
and it need not be so on my side either!)?

More seriously, inexpensive items (say US$1 and under) that don't
require a lot of effort on my part can pass easily from my hands to
someone else's, and I'm happy to help, especially if it'll help get an
interesting story out there to for other folks to enjoy and learn
from.  As the cost in money, time, and effort goes up, either my
interest wanes or I start wanting some return.

-Frank McConnell

---

From: Brian Chase <[email-masked]>
Date: Sun Mar 9 23:35:59 2003

> [...]

The San Jose Tech Museum's gift shop has them for sale at prices that
won't break you too badly.  IIRC, it was somewhere in the $10-$30 range,
depending on their sizes.  It looks like they're available for sale
online: <http://store.thetech.org/slicofsilval.html>

Of course, you can't get to pick and choose them like you would if you
were actually there.  When I last visited, they had a variety of wafers
available.

-brian.

---

From: "Keys" <[email-masked]>
Date: Sun Mar 9 23:36:07 2003

Keep checking eBay for them as I picked up several there for good prices.